.im-ui-admin
{
    display: none;
}

.im-ui-btn
{
    cursor: pointer;
    display: inline-block;
    background-color: #e6e6e6;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
    background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    padding: 5px 14px 6px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    color: #333;
    font-size: 13px;
    line-height: normal;
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
}
.im-ui-btn:hover
{
    background-position: 0 -15px;
    color: #333;
    text-decoration: none;
}
.im-ui-btn:focus
{
    outline: 1px dotted #666;
}
.im-ui-btn.primary
{
    color: #ffffff;
    background-color: #0064cd;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
    background-image: -moz-linear-gradient(top, #049cdb, #0064cd);
    background-image: -ms-linear-gradient(top, #049cdb, #0064cd);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
    background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);
    background-image: -o-linear-gradient(top, #049cdb, #0064cd);
    background-image: linear-gradient(top, #049cdb, #0064cd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #0064cd #0064cd #003f81;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.im-ui-btn.danger
{
    color: #ffffff;
    background-color: #da4f49;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#bd362f));
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(top, #ee5f5b, #bd362f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.im-ui-btn.active, .im-ui-btn:active
{
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.im-ui-btn.disabled
{
    cursor: default;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: alpha(opacity=65);
    -khtml-opacity: 0.65;
    -moz-opacity: 0.65;
    opacity: 0.65;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.im-ui-btn[disabled]
{
    cursor: default;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: alpha(opacity=65);
    -khtml-opacity: 0.65;
    -moz-opacity: 0.65;
    opacity: 0.65;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.im-ui-btn-small
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    -moz-border-radius: 42px;
    -webkit-border-radius: 42px;
    border-radius: 42px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #777777;
    font-family: arial;
    font-size: 9px;
    font-weight: bold;
    padding: 0px 9px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}
.im-ui-btn-small:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color: #dfdfdf;
}
.im-ui-btn-small:active
{
    position: relative;
    top: 1px;
}

.im-btn-mini
{
    font-size: 11px;
    line-height: 14px;
    padding: 2px 6px;
}

.im-btn-small
{
    font-size: 11px;
    line-height: 16px;
    padding: 5px 9px;
}
/*
.im-ui-btn-middle
{
	-moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	box-shadow: inset 0px 1px 0px 0px #97c4fe;
	background-color: #3d93f6;
	-moz-border-radius: 42px;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	border: 1px solid #3381ed;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 9px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #1571cd;
}
.im-ui-btn-middle:hover
{
	background-color: #1e62d0;
}
.im-ui-btn-middle:active
{
	position: relative;
	top: 1px;
}
*/

.im-ui-btn-middle, .im-ui-btn-negative
{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    -webkit-border-radius: 36px;
    -webkit-user-select: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 36px;
    color: #666;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 3px 10px 3px 10px;
}

.im-ui-btn-middle:hover, .im-ui-btn-negative:hover
{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    background-color: #f8f8f8;
    background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #333;
    top: 1;
    box-shadow: 1px 1px 1px #888;
    text-decoration: none;
    position: relative;
}

.im-ui-btn-middle[disabled]
{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    -webkit-border-radius: 36px;
    -webkit-user-select: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 36px;
    color: #AFAFAF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 3px 10px 3px 10px;
}

.im-ui-btn-middle[disabled]:hover
{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    -webkit-border-radius: 36px;
    -webkit-user-select: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 36px;
    color: #AFAFAF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 3px 10px 3px 10px;
}


.im-ui-right-filmstrip ul.im-ui-filmstrip{height: 72px;}
.im-ui-left-filmstrip ul.im-ui-filmstrip{height: 58px;}

ul.im-ui-filmstrip
{
    list-style: none outside none;
    margin: 0;
    padding: 0px 1px 0px 0px;
    overflow: hidden;
}

ul.im-ui-filmstrip li
{

    float: left;
    padding: 0px 0px 10px 0px;width: 59px; text-align: center;
}


ul.im-ui-filmstrip > li > div
{
    /*position: absolute;
    top: 50px;
    left: 0pt;
    margin: 0pt;
    width: 50px;
    padding: 0pt;
    color: gray;
    text-align: center;
    font-size: 10px;
    height: 20px;
    line-height: 20px;*/
}

/* basic table stle */
.im-ui-table
{
    border: solid 1px grey;
    padding: 1px;
    font-size: 12px !important;
}
.im-ui-table-header
{
    background-color: Gray;
    color: White;
    font-weight: bold;
    height: 22px !important;
}
.im-ui-table-row
{
    background-color: #f0f0f6;
    height: 22px !important;
}
.im-ui-table-alternate-row
{
    background-color: #ffffff;
    height: 22px !important;
}

/* form input fields */
.im-ui-form-text
{
    font-size: 13px;
    padding: 2px;
    height: 24px;
    width: 100px;
    border: solid 1px #c6d2db;
}

.im-ui-form-select
{
    padding: 3px;
    border: solid 1px #c6d2db;
    width: 200px;
    margin-left: 10px;
}

.im-ui-form-text, .im-ui-form-select:focus
{
    outline: none;
}

/* form field title style */
.im-ui-form-field-title
{
    font-weight: bold;
    font-size: 12px;
    color: Gray;
    width: 150px;
}

.im-clickable
{
    cursor: pointer;
}

/* imleagues box style */
.im-box
{
    border: 1px solid #999;
    padding: 4px;
    margin-right: 5px;
}
.im-box a
{
    text-decoration: none;
}
.im-box a:link, .im-box a:visited
{
    color: Black;
}
.im-box a:hover
{
    color: #c00;
}
.im-box-top
{
    font-weight: bold;
    color: #333;
    border-bottom: solid 1px #999;
}
.im-box table
{
    border-collapse: collapse;
}

.im-box td
{
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #CCC;
    color: #666 !important;
    height: 42px;
}
.im-box td.last
{
    text-align: center !important;
    border-right: none !important;
}
.im-box .small
{
    font-size: 12px;
}

/* imleagues menu */
.im-ui-mi-hl
{
    z-index: 1000;
    background-color: White;
    border-color: White;
    border: 1px solid white;
}

/* drop down window */
.im-ui-dd
{
    position: absolute;
    display: none;
    z-index: 100001; /*border: 1px solid white;*/
    background: #f2f2f2;
    -moz-box-shadow: -1px 1px 1px #ccc;
    -webkit-box-shadow: 0 1px 5px #ccc;
    box-shadow: 0 1px 5px #ccc; /*width: 300px;*/
}

.im-ui-dd ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.im-ui-dd ul li > a
{
    display: block;
    padding: 5px;
    padding-left: 9px;
    display: block;
    text-decoration: none;
    color: #333;
}

.im-ui-dd ul li > a:hover
{
    background: none repeat scroll 0 0 #D6E5F2;
    color: #0088CC;
}

.im-ui-photo-box
{
    border: solid 4px #D9D9D9;
    -moz-box-shadow: -1px 1px 1px #ccc;
    -webkit-box-shadow: 0 1px 5px #ccc;
    box-shadow: 0 1px 5px #ccc;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

span.im-ui-ncount
{
    position: absolute;
    right: 0px;
    top: -5px;
    background-color: #f4394b;
    -webkit-border-radius: 2px;
    color: White;
    text-align: center;
    vertical-align: middle;
    padding: 0px 4px;
    font-size: 12px;
    font-weight: bolder;
}

.fbbtn_create
{
    left: 0px;
    width: 264px;
    height: 34px;
    float: left;
    margin: 0 0 0 3px;
}
.fbbtn_create a
{
    left: 0px;
    width: 264px;
    height: 34px;
    display: block;
}
.fbbtn_create
{
    background: url('../Images/Template/tools/buttons/facebook_btn.png') 0 0;
}
.fbbtn_create:hover
{
    background-position: 264px;
}

/* customized standard html tags */

.StandOut
{
    text-shadow: 1px 2px 1px black;
    color: White;
}

.im-ui-text-area
{
    color: #222222;
    font-size: 13px;
    line-height: 18px;
    outline: medium none;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 6px 8px 5px;
    white-space: pre-wrap;
    word-wrap: break-word;
    border-radius: 4px;
    box-shadow: inset 0px 1px 3px rgba(0,0,0,0.05), 0px 1px 0px #fff;
    resize: vertical;
    transition: background 0.2s linear 0s;
    -webkit-transition: background 0.2s linear 0s;
    -moz-transition: background 0.2s linear 0s;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: inline-block;
    margin: 0;
    width: 450px;
    height: 20px;
    overflow: auto;
    padding-bottom: 5px;
    border-collapse: separate;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 #FFFFFF;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 #FFFFFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    behavior: url(ie-css3.htc);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.im-ui-text-area:hover
{
    border: 1px solid #999999;
    cursor: text !important;
    outline: medium none;
}

.im-ui-text-area:focus
{
    border-color: #56B4EF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.05), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.05), 0 0 8px rgba(82, 168, 236, 0.6);
}

.watermark
{
    color: #999 !important;
}

.im-ui-error-box
{
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.im-ui-success-box
{
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.im-ui-info-box
{
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.im-ui-heading
{
    text-align: center;
    font-family: Verdana;
    font-size: 14px;
    margin-bottom: 20px;
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 5px;
}

.im-ui-page-heading
{
    border-bottom: solid 1px gray;   
    padding-bottom: 8px;
    margin-bottom: 10px;
    color:Gray;
}

input.error, select.error, textarea.error, table.error
{
    color: #b94a48;
    border-color: #b94a48;
}

input.error:focus, select.error:focus, textarea.error:focus
{
    border-color: #953b39;
    -webkit-box-shadow: 0 0 6px #d59392;
    -moz-box-shadow: 0 0 6px #d59392;
    box-shadow: 0 0 6px #d59392;
}

.text-label
{
    padding-top: 5px;
}

ul#ulLeftLinks > li
{
    margin-bottom: 10px;
}

ul#ulLeftLinks > li > div.ll-cabinet,ul#ulLeftLinks > li:hover > div.ll-cabinet, ul#ulLeftLinks > li.hover > div.ll-cabinet,ul#ulLeftLinks > li > div.ll-notepad,ul#ulLeftLinks > li:hover > div.ll-notepad, ul#ulLeftLinks > li.hover > div.ll-notepad,ul#ulLeftLinks > li > div.ll-home,ul#ulLeftLinks > li:hover > div.ll-home, ul#ulLeftLinks > li.hover > div.ll-home,ul#ulLeftLinks > li > div.ll-login,ul#ulLeftLinks > li:hover > div.ll-login, ul#ulLeftLinks > li.hover > div.ll-login,ul#ulLeftLinks > li > div.ll-calendar,ul#ulLeftLinks > li:hover > div.ll-calendar, ul#ulLeftLinks > li.hover > div.ll-calendar,ul#ulLeftLinks > li > div.ll-info2,ul#ulLeftLinks > li:hover > div.ll-info2, ul#ulLeftLinks > li.hover > div.ll-info2,ul#ulLeftLinks > li > div.ll-security,ul#ulLeftLinks > li:hover > div.ll-security, ul#ulLeftLinks > li.hover > div.ll-security,ul#ulLeftLinks > li > div.ll-checkmark,ul#ulLeftLinks > li:hover > div.ll-checkmark, ul#ulLeftLinks > li.hover > div.ll-checkmark,ul#ulLeftLinks > li > div.ll-clock,ul#ulLeftLinks > li:hover > div.ll-clock, ul#ulLeftLinks > li.hover > div.ll-clock,ul#ulLeftLinks > li > div.ll-group,ul#ulLeftLinks > li:hover > div.ll-group, ul#ulLeftLinks > li.hover > div.ll-group{background:url(/Images/Template/page/left_nav/left_nav_icon.png) no-repeat;}

ul#ulLeftLinks > li > div.ll-cabinet
{
    width:32px; height: 32px; margin: 0 auto;
    background-position:-32px -128px;
}

ul#ulLeftLinks > li:hover > div.ll-cabinet, ul#ulLeftLinks > li.hover > div.ll-cabinet
{
    background-position:0px -128px;
}

ul#ulLeftLinks > li > div.ll-notepad
{
    width:32px; height: 32px; margin: 0 auto;
    background-position:-32px -256px;
}

ul#ulLeftLinks > li:hover > div.ll-notepad, ul#ulLeftLinks > li.hover > div.ll-notepad
{
    background-position:0px -256px;
}

ul#ulLeftLinks > li > div.ll-home
{
    width:32px; height: 32px; margin: 0 auto;
    background-position:-32px 0px;
}

ul#ulLeftLinks > li > div.ll-login
{
    width:32px; height: 32px; margin: 0 auto;    
    background-position:-32px -32px;
}

ul#ulLeftLinks > li:hover > div.ll-login, ul#ulLeftLinks > li.hover > div.ll-login
{
    background-position:0px -32px;
}

ul#ulLeftLinks > li > div.ll-calendar
{
    width:32px; height: 32px; margin: 0 auto;   
    background-position:-32px -64px;
}

ul#ulLeftLinks > li:hover > div.ll-calendar, ul#ulLeftLinks > li.hover > div.ll-calendar
{
    background-position:0px -64px;
}

ul#ulLeftLinks > li > div.ll-info2
{
    width:32px; height: 32px; margin: 0 auto; 
    background-position:-32px -96px;
}

ul#ulLeftLinks > li:hover > div.ll-info2, ul#ulLeftLinks > li.hover > div.ll-info2
{
    background-position:0px -96px;
}

ul#ulLeftLinks > li > div.ll-security
{
    width:32px; height: 32px; margin: 0 auto;    
    background-position:-32px -288px;
}

ul#ulLeftLinks > li:hover > div.ll-security, ul#ulLeftLinks > li.hover > div.ll-security
{
    background-position:0px -288px;
}

ul#ulLeftLinks > li > div.ll-checkmark
{
    width:32px; height: 32px; margin: 0 auto;
    background-position:-32px -160px;
}

ul#ulLeftLinks > li:hover > div.ll-checkmark, ul#ulLeftLinks > li.hover > div.ll-checkmark
{
    background-position:0px -160px;
}

ul#ulLeftLinks > li > div.ll-clock
{
    width:32px; height: 32px; margin: 0 auto;   
    background-position:-32px -192px;
}

ul#ulLeftLinks > li:hover > div.ll-clock, ul#ulLeftLinks > li.hover > div.ll-clock
{
    background-position:0px -192px;
}

ul#ulLeftLinks > li > div.ll-group
{
    width:32px; height: 32px; margin: 0 auto;  
    background-position:-32px -224px;
}

ul#ulLeftLinks > li:hover > div.ll-group, ul#ulLeftLinks > li.hover > div.ll-group
{
    background-position:0px -224px;
}

.im-wordbreak {
    word-break: break-all;
}

.list-group-item-danger {
    background-color: #f2dede;
    color: #a94442;
}

.list-group-item-success {
    background-color: #dff0d8;
    color: #3c763d;
}


.im-panel-one{border-radius: 3px; padding:0px 40px 40px 40px; border:#e8e8e8 solid 1px;border-bottom-width: 2px;border-top-width: 0;}

.im-panel{margin-bottom:8px;background:#fff;-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.15);-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.15);box-shadow: 0 1px 10px rgba(0,0,0,0.15);}
.im-panel-default{border-top:solid #3f51b5 3px;}
.im-panel-heading,.im-panel-heading-line{ padding:10px 15px; border-bottom:1px solid #ddd; color:#333; background:#f5f5f5; font-size:16px;}
.im-panel-heading-line{border-bottom:solid #3f51b5 3px;}
.im-panel-body{padding:10px;}

.im-panel-two-old{margin-bottom:8px;margin-left:8px;background:#fff;border-radius: 3px; border:#e8e8e8 solid 1px;border-bottom-width: 2px;border-top-width: 0;}
.im-panel-two-heading{padding:10px 15px; border-bottom:solid 1px #e5e5e5;}
.im-panel-two-body{padding:10px 15px;}

.im-panel-three{margin-bottom:8px;background:#fff; border-radius:3px;}
.im-panel-three-heading,.im-panel-three-body{padding:10px 15px;}

.im-panel-two{margin-bottom:8px;background:#fff;border-radius: 3px;box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);}

.im-panel-four{margin-bottom:8px;background:#fff;border-radius: 3px;box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);}
.im-panel-four > .panel{border:0px; margin-bottom:15px;}
.im-panel-four > .panel-heading .btn{margin:0px 2px;}
.im-panel-four dl{ margin-bottom:5px;}

.im-panel-five{margin-bottom: 8px;}
.im-panel-five .rightbox {box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);}
.im-panel-five .rightbox-content {padding:0 10px;}
.im-panel-five .rightbox-content ul.im-ui-filmstrip li{width: 55px;}

.im-panel-five #divWeatherToday{padding: 8px 0;}

.iml-main-area{margin-right:8px;}
.im-panel-six{margin-bottom:8px;background:#fff;padding:10px 15px; border-radius: 3px;box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);}
.im-panel-six .card-header{
    background: #A7ADB6;
    margin: -10px -15px 0px -15px;
    color: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding:10px;
}
.im-panel-six .card-header h6 a{color: #fff;}
.im-panel-six .left-icon{padding-left: 36px; position: relative;}

.im-panel-six .card-header i.status{
    font-size: 20px;
    position: absolute;
    left: 10px;
    top: 12px;
    color: #fff;
}
.im-panel-six h6{font-size: 16px;}
.im-panel-six .card-header small{display: block;}
.im-panel-six .card-header small,.im-panel-six .card-header small a{color: rgba(255,255,255,.75)}
.im-panel-six .form-group {margin-top: 10px;}
.im-panel-six .card-footer {
    background: #f5f5f5;
    margin: 10px -15px -10px -15px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding:10px;
}
/*.im-panel-six .iml-blank-notice i {
    font-size: 48px;
}

.im-panel-six .iml-blank-notice p {
    margin: 8px 0;
    font-size: 18px;
}*/

.im-panel-six .im-panel-title{border-bottom:#e1e1e1 solid 1px;border-top:#e1e1e1 solid 1px; font-size:18px; line-height:32px; font-weight:500;margin: 10px -15px 10px -15px; padding:5px 10px;}
.im-panel-six .im-panel-title:first-of-type{border-bottom:#e1e1e1 solid 1px;border-top:none; font-size:18px; line-height:32px; font-weight:500;margin: -10px -15px 10px -15px; padding:5px 10px;}

.iml-nav-pills .nav > li > a{padding: 3px 8px;}

.ip-notice{ padding-left:45px; position:relative; overflow:hidden; font-size:14px;}
.ip-notice i{font-size:28px; position:absolute; left:10px; top:8px; color:#9b9b9b;}
.ip-notice .btn,.im-chart-title .btn,.im-panel-six .btn-outline{border:1px solid #4cae4c; color:#4cae4c;}
.im-chart-title .btn-group .btn,.im-chart-title .input-group .btn{background: #fff;}
.ip-notice .btn:hover,.im-chart-title .btn:hover,.im-chart-title .btn-group .btn:focus,.im-panel-six .btn-outline:hover{ color: #fff; background-color: #5cb85c; border-color: #5cb85c; }
.im-chart-title .date-range{ padding: 8px 0; margin-top: 8px;}
.im-chart-title .date-range .input-group .form-control{width: 100% !important;}
.im-chart-title .input-group{line-height: 30px;}
.im-chart-title .input-group .btn{background-color: #5cb85c; color: #fff;}

.im-chart-title{font-size:14px; line-height:32px; font-weight:500; padding-bottom:15px;}
.right-user-num{position:relative; padding-left:30px;}
.right-user-num i{position:absolute; left:0; font-size:28px;}

.sigWrapper.error { border-color: #f33 !important; }

/*those styles are used for avatar*/
.icon-avatar-96 { font-size: 50px !important; height: 96px !important; width: 96px !important; line-height: 96px !important; }
.icon-avatar-80 { font-size: 40px !important; height: 80px !important; width: 80px !important; line-height: 80px !important; }
.icon-avatar-64 { font-size: 30px !important; height: 64px !important; width: 64px !important; line-height: 64px !important; }
.icon-avatar-48 { font-size: 24px !important; height: 48px !important; width: 48px !important; line-height: 48px !important; }
.icon-avatar-42 { font-size: 20px !important; height: 42px !important; width: 42px !important; line-height: 42px !important; }
.icon-avatar-24 { font-size: 12px !important; height: 24px !important; width: 24px !important; line-height: 24px !important; }
.icon-avatar-22 { font-size: 11px !important; height: 22px !important; width: 22px !important; line-height: 22px !important; }
.icon-avatar-16 { font-size: 10px !important; height: 16px !important; width: 16px !important; line-height: 16px !important; }

.sigWrapper.error { border-color: #f33 !important; }

.dashboard-breadcrumbs span.current{font-size:24px;}

/* heat sport */
.no-data{background:#f7f7f9; padding:10px; border-radius:4px; border:#ddd solid 1px; font-size:14px;}
.event-list{margin-top:10px;}
.event-list ul li{border-bottom:#c6c6c6 solid 1px; padding:10px 0px; list-style-type: none }

.calendar-area{border:#eaeaea 1px solid; background:#fafafa; margin-right:10px; padding:0px 20px;}
.event-des-txt{padding-top:7px; margin-bottom:0px;}

.calendar-area .c-month{font-size:18px; color:#990000;}
.calendar-area .c-date{font-size:32px; color:#4a4a4a;}

.mr20{margin-right:20px;}
.icon24{font-size:24px;}
.event-shool-name{width:300px; padding-left:10px;}
.event-team-name{width:200px; padding-left:10px;}
.connection-symbol{line-height:28px; margin:0px 5px;}
.event-result .table>tbody>tr.player-list>th,.event-result .table>tbody>tr.player-list>td{border-top:0px; background:#fafafa;}
.event-result .table{ border-bottom:#ddd solid 1px;}

.event-view ul li{padding:5px 0px 10px 40px; position:relative; border-bottom:#eaeaea solid 1px;}
.event-view ul li i{position:absolute; left:0px; top:10px; font-size:36px; color:#4a4a4a;} 
.event-view ul li h3, .event-teams h3{font-size:14px;}

.event-teams,.event-des{margin-top:20px;}
.event-des h3{font-size:14px; border-bottom:#ddd solid 1px;}
.event-des .dbody{padding:10px 0px;}

.edit-event .input-wrap{border:#ddd solid 1px; border-radius:4px;height:28px; padding:3px 0px 0px 5px;}
.edit-event .input-wrap input{border:0px;margin-left:5px;}
.event-des .dbody{padding:10px 0px;}

.edit-event .input-wrap{border:#ddd solid 1px; border-radius:4px;height:28px; padding:3px 0px 0px 5px;}
.edit-event .input-wrap input{border:0px;margin-left:5px;}
.no-underline a:hover a::outside  a:focus{text-decoration: none !important;}
.im-ui-btn-link {background: none !important;border: none;padding: 0 !important;font: inherit;cursor: pointer;}
.im-ui-btn-link:hover {border-bottom: 1px solid #444;}
.event-list ul li i {
    position: relative; 
    left: 0px;
    top:-2px;
    color: #4a4a4a;
}

.event-list .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* leagues schedule */
.add-game-area .bootstrap-select .filter-option{height: 24px; overflow: hidden; line-height: 24px;}
.add-game-area .bootstrap-select .filter-option img{float: left;margin-right: 5px;}
.add-game-area .input-group .DateTimePicker,.add-game-area .GameHour,.add-game-area .GameMinute,.add-game-area .GameAmPm,.add-game-area .GameFullDate{height: 38px !important;font-size: 14px !important;}


/* activity feed 3-D box style */
body.custom-body .im-activity-panel {
    margin-bottom: 10px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);
}
body.custom-body #postbox {
    padding: 0px !important;
}
body.custom-body #postbox .input-textarea-fake {
    border-radius: 3px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);
    border: 0 !important;
}
body.custom-body #postbox #postbox_real {
    border-radius: 3px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);
}
body.custom-body #activity-feeds {
    border-radius: 3px;
    border: 0 !important;
} 
body.custom-body #activity-feeds .event-date p {
    width: 48px;
}
body.custom-body ul.token-input-list-activityfeed {
    width: 590px !important;
}
body.custom-body #activity-feeds .more-btn {
    border-radius: 3px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);
}
.table-responsive>.fixed-column {
    position: absolute;
    display: inline-block;
    width: auto;
    background-color:#fff;
    z-index:1;
}
.no-border {
    border: none !important;
}

.line-gray-bg{border-top: solid 1px #e9e9e9; padding-top: 1px; margin: 10px 0;}
.line-gray-bg > div{background-color: #F2F2F2; padding: 10px;}
#ui-datepicker-div { display: none; }

.fullscreen:-webkit-full-screen {
  width: 100%;
  height: 100%;
}

.browser-fullscreen {
    position: fixed !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 1099;/*hide the top bar*/
}

header.browser-fullscreen{
    display:none !important;
}



/** imleague card **/
.iml-bg-grey{background: #A7ADB6;}
.iml-link-white{color: rgba(255,255,255,1);}
.iml-link-white:hover,.iml-link-white:focus{color: rgba(255,255,255,.7);}

.iml-card{background:#fff;border-radius: 3px;box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12);}
.iml-card-header,.iml-card-body{padding:8px 10px; position: relative;}
.iml-card-header{border-top-left-radius: 3px; border-top-right-radius: 3px;}
.iml-card-header h3{font-size: 18px;}
.iml-card-header-with-bg{color: #fff;}
.iml-card-header-with-bg small{color: rgba(255,255,255,.7);}

.iml-card-header-logo{position: absolute; top: 2px;}
.iml-card-header  .iml-card-header-name { max-width: 9em; display: inline-block; line-height: 14px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.iml-under-line{border-bottom: #ddd solid 1px;}
.iml-card .dropdown .dropdown-header{
    padding-left: 10px !important;
}

.iml-card .dropdown .dropdown-header i,.iml-card .dropdown .dropdown-item i{
    width: 18px;
}
